[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Destroy

Free a TDaemonDef from memory

## Declaration

Source position: daemonapp.pp line 233

`public destructor TDaemonDef.Destroy; override;`

## Description

Destroy removes the TDaemonDef from memory.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.